PyGooCanvas Core Class Reference
Prev |  | Next

## PyGooCanvas Core Class Reference

Table of Contents

goocanvas.Canvas — The Canvas
goocanvas.Item — The interface for canvas items.
goocanvas.ItemSimple — The base class for the standard canvas items.
goocanvas.ItemModel — The interface for canvas item models.
goocanvas.ItemModelSimple — The base class for the standard canvas item models.
goocanvas.Style — Support for cascading style properties for canvas items.

Prev |  | Next
PyGooCanvas Class Hierarchy | Home | goocanvas.Canvas